en_uk_kjv~JAM~C01~01~James, a servant of God and of the Lord Jesus Christ, to the twelve tribes which are scattered abroad, greeting.
en_uk_kjv~JAM~C01~02~My brethren, count it all joy when ye fall into divers temptations;
en_uk_kjv~JAM~C01~03~Knowing [this], that the trying of your faith worketh patience.
en_uk_kjv~JAM~C01~04~But let patience have [her] perfect work, that ye may be perfect and entire, wanting nothing.
en_uk_kjv~JAM~C01~05~If any of you lack wisdom, let him ask of God, that giveth to all [men] liberally, and upbraideth not; and it shall be given him.
en_uk_kjv~JAM~C01~06~But let him ask in faith, nothing wavering. For he that wavereth is like a wave of the sea driven with the wind and tossed.
en_uk_kjv~JAM~C01~07~For let not that man think that he shall receive any thing of the Lord.
en_uk_kjv~JAM~C01~08~A double minded man [is] unstable in all his ways.
en_uk_kjv~JAM~C01~09~Let the brother of low degree rejoice in that he is exalted:
en_uk_kjv~JAM~C01~10~But the rich, in that he is made low: because as the flower of the grass he shall pass away.
en_uk_kjv~JAM~C01~11~For the sun is no sooner risen with a burning heat, but it withereth the grass, and the flower thereof falleth, and the grace of the fashion of it perisheth: so also shall the rich man fade away in his ways.
en_uk_kjv~JAM~C01~12~Blessed [is] the man that endureth temptation: for when he is tried, he shall receive the crown of life, which the Lord hath promised to them that love him.
en_uk_kjv~JAM~C01~13~Let no man say when he is tempted, I am tempted of God: for God cannot be tempted with evil, neither tempteth he any man:
en_uk_kjv~JAM~C01~14~But every man is tempted, when he is drawn away of his own lust, and enticed.
en_uk_kjv~JAM~C01~15~Then when lust hath conceived, it bringeth forth sin: and sin, when it is finished, bringeth forth death.
en_uk_kjv~JAM~C01~16~Do not err, my beloved brethren.
en_uk_kjv~JAM~C01~17~Every good gift and every perfect gift is from above, and cometh down from the Father of lights, with whom is no variableness, neither shadow of turning.
en_uk_kjv~JAM~C01~18~Of his own will begat he us with the word of truth, that we should be a kind of firstfruits of his creatures.
en_uk_kjv~JAM~C01~19~Wherefore, my beloved brethren, let every man be swift to hear, slow to speak, slow to wrath:
en_uk_kjv~JAM~C01~20~For the wrath of man worketh not the righteousness of God.
en_uk_kjv~JAM~C01~21~Wherefore lay apart all filthiness and superfluity of naughtiness, and receive with meekness the engrafted word, which is able to save your souls.
en_uk_kjv~JAM~C01~22~But be ye doers of the word, and not hearers only, deceiving your own selves.
en_uk_kjv~JAM~C01~23~For if any be a hearer of the word, and not a doer, he is like unto a man beholding his natural face in a glass:
en_uk_kjv~JAM~C01~24~For he beholdeth himself, and goeth his way, and straightway forgetteth what manner of man he was.
en_uk_kjv~JAM~C01~25~But whoso looketh into the perfect law of liberty, and continueth [therein], he being not a forgetful hearer, but a doer of the work, this man shall be blessed in his deed.
en_uk_kjv~JAM~C01~26~If any man among you seem to be religious, and bridleth not his tongue, but deceiveth his own heart, this man’s religion [is] vain.
en_uk_kjv~JAM~C01~27~Pure religion and undefiled before God and the Father is this, To visit the fatherless and widows in their affliction, [and] to keep himself unspotted from the world.
